( function( api ) {

	// Extends our custom "solar-panel-distributor" section.
	api.sectionConstructor['solar-panel-distributor'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );